angular.module('app').directive('strategyConfigList', function () {
    return {
        restrict: 'AE',
        templateUrl: '../app/directives/strategyConfigList/strategyConfigList.html',
        scope : {
            instance: '=',
        },
        controller: 'StrategyConfigListCtrl'
    }
});
